<div class="account-login-main">
  <div class="account-login-wrap">
    <h2 class="title-account" aria-label="<%&translate("aria.MY_ACCOUNT")%>"><%&translate("MY_ACCOUNT")%></h2>

    <div class="account-login-form">
      <form id="account_login_form" action="/login/login_validate"
        class="form-account form-horizontal" method="post">

        <fieldset>
					<div class="control-group">
						<label class="control-label" for="email_input">
							<%&translate("ACCOUNT_EMAIL_LABEL")%> *
						</label>
						<div class="controls">
							<input class="input-login" type="text"
								   aria-label='<%&translate("aria.ACCOUNT_EMAIL_LABEL")%>'
								   name="email" id="email_input" value="<%%email%>">
							<span id="err_email_input" class="validation_msg error" style="display:none;"></span>
							<div class="icon-form-ok"></div>
						</div>
					</div>
					<div class="control-group password">
						<label class="control-label" for="password_input">
							<%&translate("ACCOUNT_PASSWORD_LABEL")%> *
						</label>
						<div class="controls <%(?errorClassName)%errorClassName%>">
							<input class="input-login" type="password" name="password" id="password_input"
								   aria-label='<%&translate("aria.ACCOUNT_PASSWORD_LABEL")%>'
								   value="" maxlength="<%$(common.passwd_length.max)%>">
							<div class="icon-form-ok"></div>
							<%&chk_err("form")%>
						</div>
					</div>

					<div class="control-group offset-controls">
							<a class="forgot-password"
							   aria-label='<%&translate("aria.LOGIN_FORGOT")%>'
							   href="<%$(common.base_url.secure)%>/reset_password?op=2">
								<%&translate("AD_ACTIONS_FORGOT_PWD")%>
							</a>
							<button class="btn btn-primary" type="submit" name="submit" id="submit_button"
								aria-label='<%&translate("aria.ACCOUNT_BUTTON_ENTER")%>'>
								<%&translate("ACCOUNT_BUTTON_ENTER")%>
							</button>
					</div>

				</fieldset>
			</form>
		</div>
	</div>
	<%|define("form_action")|/cuenta/create/?or=multi%>
	<%(?ca_region)
		<%|define("region")|%ca_region%>
	::
		<%|define("region")|$(common.default_region)%>
	%>
	<%(!?region)/* Make sure that there is always something shown */
		<%|define("region")|$(common.default_region)%>
	%>
	<%&include("accounts/include/main_form.html")%>
</div>

